@charset "utf-8";
/* ********************************************************
	Pages CSS
******************************************************** */

/*-------------------------------
  #top
-------------------------------*/
/*---------- #mvCon ----------*/
#top #mvCon {
	max-width: 1348px;
}
#top #mvCon .mvslide {}
#top #mvCon .mvslide .slick-slide {}
#top #mvCon .mvslide .slick-slide a {}
#top #mvCon .mvslide .slick-slide a img {
	width: 100%;
}

/* #mainCon メインコンテンツ */
#top #mainCon .col2 ul, #top #mainCon .col3 ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	letter-spacing: -.40em;
}
#top #mainCon .col3 ul {
	margin-bottom: 50px;
}
#top #mainCon .col2 ul li {
	width: 50%;
	max-width: 482px;
	margin-bottom: 40px;
	letter-spacing: normal;
	box-sizing: border-box;
}
#top #mainCon .col3 ul li {
	width: 32%;
	max-width: 332px;
	letter-spacing: normal;
	box-sizing: border-box;
}
#top #mainCon .col2 ul li,
#top #mainCon .col3 ul li {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	position: relative;
}
#top #mainCon .col2 ul li .listFigure, #top #mainCon .col3 ul li .listFigure {
	margin-bottom: 10px;
}
#mainCon .col1 ul li .listFigureInner,
#top #mainCon .col2 ul li .listFigure,
#top #mainCon .col3 ul li .listFigure,
.spcialCon ul .special01 .listFigure  {
	position: relative;
	width: 100%;
}
.bmiCon a:hover {
	opacity: .8;
}
.bmiCon a img {
	width: 100%;
}
#mainCon .col1 ul li .listFigureInner:before,
#top #mainCon .col2 ul li .listFigure:before,
#top #mainCon .col3 ul li .listFigure:before,
.spcialCon ul .special01 .listFigure:before {
	content:"";
	display: block;
	padding-top: 58.2987552%;
}
#mainCon .col1 ul li .listFigure:before {

}
.spcialCon ul .special01 .listFigure:before {
	padding-top: 66.4285714%;
}
#mainCon .col1 ul li .listFigure a,
#top #mainCon .col2 ul li .listFigure a,
#top #mainCon .col3 ul li .listFigure a,
.spcialCon ul .special01 .listFigure a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
}
#top #mainCon .col2 ul li .listFigure figure {
	width: 482px;
}
#top #mainCon .col2 ul li .listFigure figure .mask .caption {
/*	padding-top: 22%;*/
}
#top #mainCon .col3 ul li .listFigure figure {
	width: 322px;
}

/* 最新記事 */
#top #mainCon .latestCon .listInfo .listHeading {
	font-size: 17px;
}

/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){
	#top #mvCon {
		width: 100%;
	}
	#top #mvCon .mvslide {}
	#top #mvCon .mvslide .slick-slide {}
	#top #mvCon .mvslide .slick-slide a {}
	#top #mvCon .mvslide .slick-slide a img {}

	/* #mainCon メインコンテンツ */
	#top #mainCon .col2 ul,
	#top #mainCon .col3 ul {}
	#top #mainCon .col3 ul {}
	#top #mainCon .col2 ul li {
		padding: 0 10px;
	}
	#top #mainCon .col3 ul li {}
	#top #mainCon .col2 ul li a, #top #mainCon .col3 ul li a {}
	#top #mainCon .col2 ul li .listInfo {}
	#top #mainCon .col3 ul li .listInfo {}
	#top #mainCon .col2 ul li .listFigure, #top #mainCon .col3 ul li .listFigure {}
	#top #mainCon .col2 ul li .listFigure figure {
		width: 100%;
		height: auto;
	}
	#top #mainCon .col3 ul li .listFigure figure {
		width: 100%;
		height: auto;
	}
	/* 最新記事 */
	#top #mainCon .latestCon .listInfo .listHeading {}

}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){
	/*---------- #mvCon ----------*/
	#top #mvCon {
		width: 100%;
	}
	#top #mvCon .mvslide {}
	#top #mvCon .mvslide .slick-slide {}
	#top #mvCon .mvslide .slick-slide a {}
	#top #mvCon .mvslide .slick-slide a img {}

	/* #mainCon メインコンテンツ */
	#top #mainCon .col2 ul,
	#top #mainCon .col3 ul {
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
	}
	#top #mainCon .col3 ul {}
	#top #mainCon .col2 ul li {
		width: 100%;
		padding: 0;
	}
	#top #mainCon .col3 ul li {
		width: 100%;
	}
	#top #mainCon .col2 ul li a, #top #mainCon .col3 ul li a {}
	#top #mainCon .col2 ul li .listInfo {}
	#top #mainCon .col3 ul li .listInfo {}
	#top #mainCon .col2 ul li .listFigure, #top #mainCon .col3 ul li .listFigure {}

	#top #mainCon .col2 ul li .listFigure figure {
		width: 100%;
		height: auto;
	}
	#top #mainCon .col3 ul li .listFigure figure {}
	/* 最新記事 */
	#top #mainCon .latestCon .listInfo .listHeading {}

}

/*-------------------------------
  #post_list 投稿一覧
-------------------------------*/
#post_list #mvttlCon01 {}

#post_list .postlistCon {}
#post_list .postlistCon ul {}
#post_list .postlistCon ul li {}
#post_list .postlistCon ul li .listFigure {
	max-width: 436px;
	width: 100%;
	height: auto;
	margin-right: 20px;
	padding-bottom: 40px;
	-webkit-flex: none;
	flex: none;
}
#post_list .postlistCon ul li .listInfo {
	width: 100%;
	padding: 40px 0;
	border-top: 1px solid #dedede;
}
#post_list .postlistCon ul li .listInfo time {
	text-align: left;
}
#post_list .postlistCon ul li .listInfo .listText {
	margin-top: 20px;
	font-size: 14px;
	line-height: 2;
}
#post_list .postlistCon ul li .listInfo .listText a:hover {
	text-decoration: underline;
}
#post_list .postlistCon ul li .listFigure figure .mask {}
#post_list .postlistCon ul li .listFigure figure .mask .caption {
/*	padding-top: 100px;*/
}


/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){

	#post_list .postlistCon ul li .listFigure {
		flex: -webkit-initial;
		flex: initial;
		width: 50%;
	}
	#post_list .postlistCon ul li .listInfo {
		width: 50%;
	}

}

/* 幅が768以下 ---------------------------------------------------------*/
@media screen and (max-width: 768px){

	#post_list .postlistCon ul li {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#post_list .postlistCon ul li .listFigure {
		flex: -webkit-initial;
		flex: initial;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 1px solid #dedede;
	}
	#post_list .postlistCon ul li:first-child .listFigure {
		border-top: none;
		padding-top: 0;
	}
	#post_list .postlistCon ul li .listInfo {
		width: 100%;
		padding-top: 0;
		border-top: none;
	}

}


/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){

	#post_list .postlistCon ul li a .listInfo .listText {
		line-height: 1.5;
	}

}



/*-------------------------------
  #post_list.snap_list スナップ投稿一覧ページ
-------------------------------*/
#post_list.snap_list .snaplistCon {}
#post_list.snap_list .snaplistCon .col4 {}
#post_list.snap_list .snaplistCon .col4 ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
#post_list.snap_list .snaplistCon .col4 ul li {
	width: 30%;
	margin-bottom: 40px;
}
#post_list.snap_list .snaplistCon .col4 ul li a {}
#post_list.snap_list .snaplistCon .col4 ul li a .imgCon {
	position: relative;
}
#post_list.snap_list .snaplistCon .col4 ul li a .imgCon img {
	width: 100%;
	height: auto;
}
#post_list.snap_list .snaplistCon .col4 ul li a .textCon {
	text-align: center;
}
#post_list.snap_list .snaplistCon .col4 ul li a .textCon p {}


/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){

}

/* 幅が768以下 ---------------------------------------------------------*/
@media screen and (max-width: 768px){
	#post_list.snap_list .snaplistCon .col4 ul li {
		width: 48%;
		}
}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),
	screen and (min-aspect-ratio: 1/1) and (max-width: 736px){

}

/*（iPhone5より小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 320px),
	screen and (min-aspect-ratio: 1/1) and (max-width: 568px){
	#post_list.snap_list .snaplistCon .col4 ul li {
		width: 80%;
    margin: 0 auto 20px;
		}
}



/*-------------------------------
  #post 投稿ページ
-------------------------------*/
#post #mvttlCon02 {
	background-position: center 30%;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 0;
}
#post #mvttlCon02:before {
	width: 100%;
	height: 360px;
	margin: 0 auto;
	content: "";
	background: rgba(0 ,0 ,0 , 0.5);
	display: block;
	position: absolute;
	top: 0;
}
#post #mvttlCon02 .categoryTtl02 {
	color: #fff;
	margin: 120px auto 0;
}
#post #mvttlCon02 .categoryTtl02:before,
#post #mvttlCon02 .categoryTtl02:after {
	background: #fff;
}
#post .breadcrumb li,
#post .breadcrumb a {
	color: #fff;
}

#post .postCon {}
#post .postCon .postTtl {
	margin-top: 40px;
	font-size: 28px;
	line-height: 1.5;
	text-align: center;
}
#post .postCon .postTug {
	margin-top: 40px;
	text-align: center;
}
#post .postCon .postTug span {
	margin: 5px 10px;
	padding: 5px 20px;
	border: 1px solid #999;
	display: inline-block;
}
#post .postCon time {
	margin-top: 40px;
	text-align: center;
}
#post .postCon .shareArea,
#bmi .shareArea {
	margin-top: 40px;
	padding: 20px 40px;
  background : #F8F8F8;
  border-radius : 4px;
	text-align: center;
}
#bmi .shareArea {
	margin-bottom: 40px;
}
#post .postCon .shareArea ul,
#bmi .shareArea ul {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
#post .postCon .shareArea ul li,
#bmi .shareArea ul li {
	margin: 0 5px;
}

#post .postCon .postInner {
	margin-top: 40px;
	padding-bottom: 80px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
#post .postCon .postInner img {
	max-width: 100%;
	height: auto;
}
#post .postCon .postInner h3,
#post .postCon .postInner h4,
#post .postCon .postInner h5 {
	margin-bottom: 1em;
	line-height: 1.5;
}
#post .postCon .postInner h5 {
	font-size: 16px;
}
#post .postCon .postInner p {
	margin-bottom: 1em;
	font-size: 16px;
	line-height: 2;
}
#post .postCon .postInner li {
	font-size: 16px;
	line-height: 2;
}
#post .postCon .postInner figure {
	width: 70%;
	height: auto;
	margin: 40px auto;
	text-align: center;
	overflow: hidden;
}
#post .postCon .postInner figure img {
	width: auto;
	max-width: 100%;
}
#post .postCon .postInner figcaption {
	margin-top: 5px;
	color: #666;
	font-size: 13px;
	line-height: 1.2;
}
#post .postCon .postInner .leadArea {
	margin-bottom: 40px;
	padding: 40px 0;
	border-bottom: 2px solid #000;
	font-weight: 600;
	text-align: center;
}
#post .postCon .postInner .leadArea p {
	font-size: 18px;
	margin: 0 auto;
}
#post .postCon .postInner .postsubTtl01 {
	margin: 60px auto 1em;
	padding: 21px 20px 20px;
	border: 3px solid #000;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5;
}
#post .postCon .postInner .postsubTtl02 ,
#post .postCon .postInner .postsubTtl03 {
	margin: 60px auto 1em;
	padding: 21px 18px 20px;
	background-color: #F3F3F3;
	border-radius: 10px;
	line-height: 1.5;
}
#post .postCon .postInner .postsubTtl02 {
	font-size: 16px;
	font-weight: 600;
}
#post .postCon .postInner .postsubTtl03 {
	font-size: 20px;
	font-weight: normal;
	font-family: 'Lobster', cursive;
}
#post .postCon .postInner .postsubTtl04 {
	border-left: 6px solid #000;
	padding-left: 0.5rem;

}

#post .postCon .postInner .personNum {}
#post .postCon .postInner .personNum li {
	margin-bottom: 1.5rem;
}
#post .postCon .postInner .personNum .personItem01 {
	display: inline-block;
	width: 6rem;
	vertical-align: top;
}
#post .postCon .postInner .personNum .personItem02 {
	display: inline-block;
	width: calc( 100% - 10rem);
	vertical-align: top;
}

#post .postCon .postInner .talkArea {
	margin-bottom: 10px;
	padding: 20px 30px;
	border: 3px dotted #e8e8e8;
	box-sizing: border-box;
}
#post .postCon .postInner .num {}
#post .postCon .postInner .num li {
	list-style: circle;
	list-style-position: inside;
}
#post .postCon .postInner .ranking {}
#post .postCon .postInner .ranking li {}
#post .postCon .postInner .ranking li .rank {
    display: inline-block;
    width: 3rem;
    vertical-align: top;
}
#post .postCon .postInner .ranking li .textCon {
	display: inline-block;
    width: calc( 100% - 5rem);
    vertical-align: top;
}

#post .postCon .postInner .comment {
	margin-top: 40px;
	padding: 40px;
	border: 1px solid #dedede;
	box-sizing: border-box;
}
#post .postCon .postInner .comment .commentTtl {
	margin-bottom: 1em;
	font-size: 16px;
	line-height: 2;
}
#post .postCon .postInner .comment .commentList li {
	font-size: 16px;
	line-height: 2;
/*
	list-style: disc;
	list-style-position: inside;
*/
}
#post .postCon .postInner .comment .commentList li span {
}
#post .postCon .postInner .comment,
#post .postCon .postInner .comment .commentList li a {
	color: #666;
}
#post .postCon .postInner .comment .commentList li a {
	display: block;
/*	text-indent: 2rem;*/
}
#post .postCon .postInner .comment .commentProf {}
#post .postCon .postInner .comment .commentProf .commentProfImg {
	display: inline-block;
	width: 25%;
	margin-right: 4.5%;
	box-sizing: border-box;
	vertical-align: middle;
}
#post .postCon .postInner .comment .commentProf .commentProfImg  img {}
#post .postCon .postInner .comment .commentProf .commentProfTxt {
	display: inline-block;
	width: 70%;
	vertical-align: middle;
}
#post .postInner .introduction{
	width:70%;
	margin:0 auto;
}
#post .postCon .cooperate {
	margin-top: 10px;
	font-size: 14px;
	font-style: italic;
	line-height: 1.5;
	text-align: right;
}
/*170825追記 ---------------------------------------------------------*/
#post .postCon .postInner .credit{
	width: 70%;
	margin: 36px auto 60px;
	position: relative;
  padding: 1em 0;
}
#post .postCon .postInner .credit::before,#post .postCon .postInner .credit::after{
	position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 6px;
  box-sizing: border-box;
}
#post .postCon .postInner .credit::before{
	top: 0;
  border-top: 2px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#post .postCon .postInner .credit::after{
	bottom: 0;
  border-top: 1px solid #ccc;
  border-bottom: 2px solid #ccc;
}
#post .postCon .postInner .credit h5{
	margin: 12px 0 10px;
	font-size: 14px;
}
#post .postCon .postInner .credit p{
	font-size: 12px;
	margin: 10px 0;
}



/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){

}
/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){

	#post #mvttlCon02 {}
	#post #mvttlCon02:before {
		height: 240px;
	}
	#post #mvttlCon02 .categoryTtl02 {
		margin: 60px auto 20px;
	}
	#post #mvttlCon02 .categoryTtl02:before,
	#post #mvttlCon02 .categoryTtl02:after {}
	#post .breadcrumb li,
	#post .breadcrumb a {}

	#post .postCon {}
	#post .postCon .postTtl {
		margin-top: 0;
		font-size: 20px;
		text-align: left;
	}
	#post .postCon .postTug {
		margin-top: 20px;
		text-align: right;
	}
	#post .postCon .postTug span {
		margin: 0 0.5em 0 auto;
		padding: 0;
		border: none;
	}
	#post .postCon time {
		margin-top: 5px;
		text-align: right;
	}
	#post .postCon .shareArea,
	#bmi .shareArea {
		margin-top: 20px;
		padding: 10px 5px;
	}
	#post .postCon .shareArea ul,
	#bmi .shareArea ul {
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	#post .postCon .shareArea ul li,
	#bmi .shareArea ul li {
		margin: 5px 3px;
	}

	#post .postCon .postInner {
		margin-top: 20px;
		border-top: 1px solid #000;
    border-bottom: 1px solid #000;
	}
	#post .postCon .postInner img {
		width: auto;
		max-width: 100%;
	}
	#post .postCon .postInner p {}
	#post .postCon .postInner li {}
	#post .postCon .postInner figure {}
	#post .postCon .postInner figure img {}
	#post .postCon .postInner figcaption {}
	#post .postCon .postInner .leadArea {
		padding: 20px 0;
		text-align: left;
		border-bottom: 1px solid #000;
	}
	#post .postCon .postInner .leadArea p {}
	#post .postCon .postInner .postsubTtl01 {
		font-size: 18px;
	}
	#post .postCon .postInner .postsubTtl02 ,
	#post .postCon .postInner .postsubTtl03 {
		margin-top: 30px;
	}
	#post .postCon .postInner .postsubTtl02 {}
	#post .postCon .postInner .postsubTtl03 {}
	#post .postCon .postInner .personNum {}
	#post .postCon .postInner .personNum li {}
	#post .postCon .postInner .personNum .personItem01 {}
	#post .postCon .postInner .personNum .personItem02 {
		display: block;
		width: auto;
	}
	#post .postCon .postInner .ranking li {
		font-size: 14px;
	}
	#post .postCon .postInner .comment {
		padding: 30px;
	}
	#post .postCon .postInner .comment .commentTtl {}
	#post .postCon .postInner .comment .commentList li {}
	#post .postCon .postInner .comment .commentList li span {}
	#post .postCon .postInner .comment .commentList li a {
		word-break: break-all;
	}
	#post .postCon .postInner .comment .commentProf {}
	#post .postCon .postInner .comment .commentProf .commentProfImg {
		width: 100%;
		display: block;
	}
	#post .postCon .postInner .comment .commentProf .commentProfImg  img {}
	#post .postCon .postInner .comment .commentProf .commentProfTxt {
		width: 100%;
		display: block;
	}
	#post .postCon .cooperate {}
}




/*-------------------------------
  #post.snap スナップ投稿ページ
-------------------------------*/
#post.snap #mvttlCon01 {}
#post.snap #mvttlCon01 .categoryTtl02 {}

#post.snap .breadcrumb li, #post.snap .breadcrumb a {
	color: #000;
}

#post.snap .postCon {}
#post.snap .postCon .postTtl {}
#post.snap .postCon time {}
#post.snap .postCon .shareArea {}
#post.snap .postCon .postInner {
	border-bottom: none;
}
#post.snap .postCon .postInner p {}

#post.snap .postCon .mainSnapslideCon {
	max-width: 100%;
	margin: 60px auto 40px ;
	text-align: center;
}
#post.snap .postCon .mainSnapslideCon ul {
	width: 70%;
	margin: 0 auto;
}
#post.snap .postCon .mainSnapslideCon ul li {
	margin: 0 auto;
}
#post.snap .postCon .mainSnapslideCon ul li {
	display: block;
	height:650px;
	position: relative;
}
#post.snap .postCon .mainSnapslideCon ul li img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 600px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom:0;
	right: 0;
}
#post.snap .postCon .mainSnapslide buttun {}
#post.snap .postCon .mainSnapslide .slick-next,
#post.snap .postCon .mainSnapslide .slick-prev {
	width: 30px;
	height: 30px;
}
#post.snap .postCon .mainSnapslide .slick-next {
	right: 0;
}
#post.snap .postCon .mainSnapslide .slick-prev {
	left: 0;
}
#post.snap .postCon .mainSnapslide .slick-next:before,
#post.snap .postCon .mainSnapslide .slick-prev:before {
	font-family: 'icomoon' !important;
	font-size: 30px;
	display: inline-block;
	color: #000;
}
#post.snap .postCon .mainSnapslide .slick-next:before {
	content: "\e901";
}
#post.snap .postCon .mainSnapslide .slick-prev:before {
	content: "\e900";
}


#post.snap .postCon .postInner .comment {}
#post.snap .postCon .postInner .comment .snapName {
	margin-bottom: 1em;
	font-size: 14px;
	line-height: 2;
}
#post.snap .postCon .postInner .comment .snapSpec {}
#post.snap .postCon .postInner .comment .snapSpec span {}
#post.snap .postCon .postInner .comment .snapList {}
#post.snap .postCon .postInner .comment .snapList li {}
#post.snap .postCon .postInner .comment .snapList li span {}


/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){

	#post.snap #mvttlCon01 {}
	#post.snap #mvttlCon01 .categoryTtl02 {}
	#post.snap .breadcrumb li,
	#post.snap .breadcrumb a {}

	#post.snap #mainCon {	}
	#post.snap .postCon {}
	#post.snap .postCon .postTtl {}
	#post.snap .postCon time {}
	#post.snap .postCon .shareArea {}
	#post.snap .postCon .postInner {}
	#post.snap .postCon .postInner p {}

	#post.snap .postCon .mainSnapslideCon {	}
	#post.snap .postCon .mainSnapslideCon ul {
	}
	#post.snap .postCon .mainSnapslideCon ul li {
	}
	#post.snap .postCon .mainSnapslideCon ul li a {}
	#post.snap .postCon .mainSnapslideCon ul li a img {
	}

	#post.snap .postCon .postInner .comment {}
	#post.snap .postCon .postInner .comment .snapName {
		margin-top: 0;
	}
	#post.snap .postCon .postInner .comment .snapSpec {}
	#post.snap .postCon .postInner .comment .snapSpec span {}
	#post.snap .postCon .postInner .comment .snapList {}
	#post.snap .postCon .postInner .comment .snapList li {}
	#post.snap .postCon .postInner .comment .snapList li span {}

	#post.snap .postCon .mainSnapslideCon {
		margin: 40px auto;
	}
	#post.snap .postCon .mainSnapslideCon ul {
		width: 90%;
	}
	#post.snap .postCon .mainSnapslideCon ul li {
		height:400px;
	}
	#post.snap .postCon .mainSnapslideCon ul li img {
		max-height: 400px;
	}

}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){
	#post.snap .postCon .mainSnapslideCon {
		margin: 20px auto;
	}
	#post.snap .postCon .mainSnapslideCon ul {
		width: 95%;
	}
	#post.snap .postCon .mainSnapslideCon ul li {
		height:200px;
	}
	#post.snap .postCon .mainSnapslideCon ul li img {
		max-height: 200px;
	}

	#post .postCon .postInner .comment .commentTtl {
		font-size: 14px;
	}
	#post .postCon .postInner .comment .commentList li {
		font-size: 14px;
	}
	#post .postCon .postInner p {
		font-size: 14px;
	}
}


/*-------------------------------
  #about ミスターベイブとは
-------------------------------*/
#about
.companyCon {}
.companyCon .postsubTtl02 {
	margin: 60px auto 1em;
	padding: 21px 18px 20px;
	background-color: #F3F3F3;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
}
.companyCon p {
	margin-bottom: 1em;
	font-size: 14px;
	line-height: 2;
}




/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){
}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){

}




/*-------------------------------
  #writer ライター陣紹介ページ
-------------------------------*/
#writer .writerCon .col1 {}
#writer .writerCon .col1 > ul > li {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#writer .writerCon .col1 > ul > li .listFigure {
	-webkit-flex: none;
	flex: none;
	margin-right: 60px;
	padding-bottom: 40px;
}
#writer .writerCon .col1 > ul > li .listFigure figure {
	width: 200px;
	height: 200px;
	margin: 40px;
}
#writer .writerCon .col1 > ul > li .listFigure figure img {
	width: 100%;
	height: auto;
	border-radius: 100px;
}

#writer .writerCon .col1 > ul > li .listInfo {
	padding: 40px 0;
	border-top: 1px solid #dedede;
}
#writer .writerCon .col1 > ul > li .listInfo .listHeading {
	line-height: 2;
}
#writer .writerCon .col1 > ul > li .listInfo .listHeading .writerName {
	margin-left: 1em;
	font-size: 18px;
}
#writer .writerCon .col1 > ul > li .listInfo .listText {
	margin-top: 20px;
	font-size: 14px;
	line-height: 2;
}
#writer .writerCon .col1 > ul > li .listInfo > ul > li {
	margin-top: 20px;
	font-size: 14px;
	line-height: 2;
}


/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){
}


/* 幅が768以下 ---------------------------------------------------------*/
@media screen and (max-width: 768px){
	#writer .writerCon .col1 {}
	#writer .writerCon .col1 ul li {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#writer .writerCon .col1 ul li .listFigure {
		margin: 0 auto;
		padding-bottom: 0;
	}
	#writer .writerCon .col1 ul li .listFigure figure {
		margin: 40px auto 0;
	}
	#writer .writerCon .col1 ul li .listFigure figure img {}

	#writer .writerCon .col1 ul li .listInfo {
		border-top: none;
		border-bottom: 1px solid #dedede;
	}
	#writer .writerCon .col1 ul li .listInfo .listHeading {}
	#writer .writerCon .col1 ul li .listInfo .listHeading .writerName {}
	#writer .writerCon .col1 ul li .listInfo .listText {}


}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){

}



/*-------------------------------
  #company 会社概要ページ
-------------------------------*/
#company
.companyCon {}
.companyCon .postsubTtl02 {
	margin: 60px auto 1em;
	padding: 21px 18px 20px;
	background-color: #F3F3F3;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
}
.companyCon p {
	margin-bottom: 1em;
	font-size: 14px;
	line-height: 2;
}

/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){
}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){

}


/*-------------------------------
  #press プレスページ
-------------------------------*/
#press {}
#press .releaseCon {}
#press .releaseCon .postsubTtl02 {
	margin: 60px auto 1em;
	padding: 21px 18px 20px;
	background-color: #F3F3F3;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
}
#press .releaseCon p {
	margin-bottom: 1em;
	font-size: 14px;
	line-height: 2;
}
#press .releaseCon .listPDF li {
	font-size: 14px;
	line-height: 2;
}
#press a.mailaddress {
	text-decoration: underline;
	color:#002378;
}
#press a.mailaddress:hover {
	opacity: .8;
}


/* 幅が1365以下 ---------------------------------------------------------*/
@media screen and (max-width: 1365px){
}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){
}



/*追記　インフィニティスクロール用*/

#infscr-loading {
text-align:center;
margin: 30px auto;
display: block;
width: 100%;
}

#infscr-loading div {
	letter-spacing: normal;
}


/*追記　BMIチェックメーカー*/
#bmi .checkMakerWrap {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	position: relative;
	padding: 10px;
	margin: 0 auto;
}
#bmi .checkMakerWrap:before {
	content: "";
	display: block;
	position: absolute;
	background: url(../images/common/bg_ptn01.png) left top repeat;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -2;
}
#bmi .checkMakerWrap:after {
	content: "";
	display: block;
	position: absolute;
	background: #fff;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	padding: 70px 70px 10px;
	box-sizing: border-box;
	top: 10px;
	left: 10px;
	z-index: -1;
}
#bmi .checkMakerInner {
	content: "";
	display: block;
	background: #fff;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	padding: 70px 70px 0;
	box-sizing: border-box;
	z-index: +1;
}
/*
#bmi.on .checkMakerInner {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: showing;
  animation-name: showing;
}
*/
#bmi.error .checkMakerInner {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: wobble;
  animation-name: wobble;
}

#bmi .checkMakerTtl {
	display: block;
	font-size: 85px;
  margin: 0 auto 40px;
  font-family: 'Lobster', cursive;
  letter-spacing: 0.05em;
  line-height: 87px;
  position: relative;
	text-align: center;
	z-index: +1;
}
#bmi .checkMakerTtl:after {
	position: absolute;
	content: "";
	display: block;
	width: 520px;
	height: 25px;
	background: #F9ED00;
	z-index: -1;
	left: 50%;
	bottom: -10px;
	margin-left: -260px;
}
#bmi .checkMakerInner .ttlBmi {
	font-size: 114px;
	margin-bottom: 30px;
	display: block;
	position: relative;
}
#bmi .checkMakerInner .ttlBmi:after {
	position: absolute;
	content: "";
	display: block;
	width: 216px;
	height: 25px;
	background: #F9ED00;
	z-index: -1;
	left: 50%;
	bottom: -10px;
	margin-left: -113px;
}
#bmi .captionBmi {
	text-align: center;
}
#bmi .captionBmi .captionBmi01 {
	font-size: 17px;
	margin-bottom: 15px;
	display: inline-block;
	position: relative;
}
#bmi .captionBmi .captionBmi01:before,
#bmi .captionBmi .captionBmi01:after {
	content: "";
	display: inline-block;
	position: absolute;
	width: 15px;
	height: 2px;
	background: #000;
	top: 2px;
	bottom: 0;
	margin: auto;
}
#bmi .captionBmi .captionBmi01:before {
	left: -22px;
}
#bmi .captionBmi .captionBmi01:after {
	right: -22px;
}
#bmi .captionBmi .captionBmi02 {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 35px;
}
#bmi .inputBmiArea {
	text-align: center;
}
#bmi .inputBmiArea .height {
	display: inline-block;
	margin-right: 40px;
}
#bmi .inputBmiArea .heightTtl {
	font-size: 14px;
	vertical-align: bottom;
	margin-right: 15px;
}
#bmi .inputBmiArea .heightInput {
	width: 130px;
	height: 43px;
	padding: 5px 10px;
	border: 2px solid #000;
	display: inline-block;
	font-size: 29px;
	vertical-align: bottom;
	text-align: right;
	margin-right: 15px;
	box-sizing: border-box;
}
#bmi .inputBmiArea .heightUnit {
	font-size: 29px;
	vertical-align: bottom;
	font-family: 'Lobster', cursive;
	letter-spacing: 0.05em;
}

#bmi .inputBmiArea .weight {
	display: inline-block;
	vertical-align: bottom;
}
#bmi .inputBmiArea .weightTtl {
	font-size: 14px;
	vertical-align: bottom;
	margin-right: 15px;
}
#bmi .inputBmiArea .weightInput {
	width: 130px;
	height: 43px;
	padding: 5px 10px;
	border: 2px solid #000;
	display: inline-block;
	font-size: 29px;
	vertical-align: bottom;
	text-align: right;
	margin-right: 15px;
	box-sizing: border-box;
}
#bmi .inputBmiArea .weightUnit {
	font-size: 29px;
	vertical-align: bottom;
	font-family: 'Lobster', cursive;
	letter-spacing: 0.05em;
}
#bmi .inputBmiArea .btnBmiWrap {
	margin: 50px 0 60px;
}
#bmi .inputBmiArea .btnBmiWrap .btnBmiGo {
	display: inline-block;
	color: #fff;
	background: #DA2D65;
	text-align: center;
	width: 110px;
	height: 28px;
	line-height: 28px;
	border-radius: 5px;
	margin-right: 30px;
	cursor: pointer;
}
#bmi .inputBmiArea .btnBmiWrap .btnBmiReset {
	display: inline-block;
	color: #fff;
	background: #0071BC;
	text-align: center;
	width: 110px;
	height: 28px;
	line-height: 28px;
	border-radius: 5px;
	cursor: pointer;
}
#bmi .resultBmiArea {
	border-bottom: 3px dashed #000;
	line-height: 1.6;
	text-align: center;
}
#bmi .resultBmiArea .resultTextArea {
}
#bmi .resultBmiArea .resultYou {
	font-size: 18px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	z-index: +1
}
#bmi .resultBmiArea .resultYou:after {
	position: absolute;
	content: "";
	display: block;
	width: 74px;
	height: 8px;
	background: #F9ED00;
	z-index: -1;
	left: 50%;
	bottom: 0;
	margin-left: -37px;
}
#bmi .resultBmiArea .resultBmi {
	font-size: 28px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
#bmi .resultBmiArea .resultText {
	font-size: 28px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}
#bmi .commentBmiArea {
	width: 100%;
	height: 188px;
	margin-top: 20px;
	box-sizing: border-box;
	background: center bottom no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	position: relative;
}
#bmi .commentBmiArea:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff url(../images/common/loading001.gif) center no-repeat;
	-webkit-background-size: 48px auto;
	background-size: 48px auto;
	z-index: +1;
	transition: .3s;
	opacity: 0;
}
#bmi.wait .commentBmiArea:after {
	opacity: 1;
}

@media screen and (max-width: 1024px){
	#bmi .checkMakerTtl {
		font-size: 55px;
	  margin: 0 auto 40px;
	  line-height: 62px;
	}
	#bmi .checkMakerTtl:after {
		width: 340px;
    height: 15px;
    left: 50%;
    bottom: 0px;
    margin-left: -175px;
	}
	#bmi .checkMakerInner .ttlBmi {
		font-size: 80px;
		margin-bottom: 20px;
	}
	#bmi .checkMakerInner .ttlBmi:after {
		width: 160px;
    height: 20px;
    bottom: -5px;
    margin-left: -80px;
	}
	#bmi .checkMakerInner {
    padding: 40px 20px 0;
	}
	#bmi .commentBmiArea {
		height: 130px;
		background-size: 115% auto
	}
	#bmi .inputBmiArea .height,
	#bmi .inputBmiArea .weight {
		display: block;
		margin: 10px auto;
	}
	#bmi .resultBmiArea .resultText {
		font-size: 20px;
	}
}

/*アスペクト比が1より小さく(以下しか取れないため便宜上9/10とする)（つまり縦長）幅が413以下、
　もしくはアスペクト比が1以上（つまり横長）幅が735以下（iPhone6Plusより小さいデバイス）*/
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){

	#bmi .checkMakerWrap {
		width: 100%;
		height: auto;
		margin: 50px auto 0;
		overflow: hidden;
	}
	#bmi .checkMakerWrap:before {
		display: none;
	}
	#bmi .checkMakerWrap:after {
		display: none;
	}
	#bmi .checkMakerInner {
		position: static;
		background: #fff;
		width: 100%;
		height: auto;
		padding: 10px;
		box-sizing: border-box;
	}
	/*
	#bmi.on .checkMakerInner {
		-webkit-animation-duration: 1.2s;
		animation-duration: 1.2s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: showing;
	  animation-name: showing;
	}
	*/
	#bmi.error .checkMakerInner {
		-webkit-animation-duration: 1s;
		animation-duration: 1s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: wobble;
	  animation-name: wobble;
	}

	#bmi .checkMakerTtl {
		display: block;
		font-size: 40px;
	  margin: 0 auto 20px;
	  font-family: 'Lobster', cursive;
	  letter-spacing: 0.05em;
	  line-height: 40px;
	  position: relative;
		text-align: center;
		z-index: +1;
	}
	#bmi .checkMakerTtl:after {
		width: 210px;
		height: 12px;
		bottom: 0;
		margin-left: -110px;
	}
	#bmi .checkMakerInner .ttlBmi {
		font-size: 50px;
		margin-bottom: 0;
		display: block;
		position: relative;
	}
	#bmi .checkMakerInner .ttlBmi:after {
		position: absolute;
		content: "";
		display: block;
		width: 120px;
		height: 12px;
		background: #F9ED00;
		z-index: -1;
		left: 50%;
		bottom: 0;
		margin-left: -60px;
	}
	#bmi .captionBmi {
		text-align: center;
	}
	#bmi .captionBmi .captionBmi01 {
		font-size: 15px;
		margin-bottom: 15px;
	}
	#bmi .captionBmi .captionBmi02 {
		font-size: 12px;
		line-height: 1.6;
		margin-bottom: 35px;
	}
	#bmi .commentBmiArea {
		background-position: center;
	}
	#bmi .inputBmiArea .height {
		padding-top: 20px;
	}
	#bmi .inputBmiArea .height {
		display: block;
		margin: 0 auto 30px;
	}
	#bmi .inputBmiArea .heightTtl {
		vertical-align: middle;
	}
	#bmi .inputBmiArea .heightInput {
		height: 35px;
		font-size: 20px;
		vertical-align: middle;
	}
	#bmi .inputBmiArea .heightUnit {
	}

	#bmi .inputBmiArea .weight {
		display: block;
		margin: 0 auto 30px;
	}
	#bmi .inputBmiArea .weightTtl {
		font-size: 14px;
		vertical-align: middle;
		margin-right: 15px;
	}
	#bmi .inputBmiArea .weightInput {
		height: 35px;
		font-size: 20px;
		vertical-align: middle;
	}
	#bmi .inputBmiArea .weightUnit {
		font-size: 29px;
		vertical-align: bottom;
		font-family: 'Lobster', cursive;
		letter-spacing: 0.05em;
	}
	#bmi .inputBmiArea .btnBmiWrap {
		margin: 0 0 30px;
	}
	#bmi .inputBmiArea .btnBmiWrap .btnBmiGo {
		display: block;
		width: 160px;
		line-height: 28px;
		border-radius: 5px;
		margin: 0 auto 20px;
	}
	#bmi .inputBmiArea .btnBmiWrap .btnBmiReset {
		display: block;
		width: 160px;
		line-height: 28px;
		border-radius: 5px;
		margin: 0 auto;
	}
	#bmi .resultBmiArea {
		border-bottom: none;
	}
	#bmi .resultBmiArea .resultTextArea {
	}
	#bmi .resultBmiArea .resultYou {
		font-size: 16px;
		font-weight: bold;
		display: block;
		margin: 0 auto;
	}
	#bmi .resultBmiArea .resultBmi {
		font-size: 16px;
		display: block;
		margin: 0 auto;
	}
	#bmi .resultBmiArea .resultText {
		font-size: 16px;
		display: block;
		margin: 0 auto;
	}
	#bmi .commentBmiArea {
		text-align: center;
		height: 360px;
		max-width: 360px;
		margin: 0 auto;
		-webkit-background-size: 115% auto;
		background-size: 115% auto;
	}
	#bmi .commentBmiArea img {
		display: block;
	}
}




/*404*/
.notFound {
	background: #F9ED00 url(../images/common/bg_ptn01.png) left top repeat-x;
	padding: 150px 0;
}
.notFoundTtl {
	max-width: 90%;
	margin: 0 auto 80px;
	font-size: 38px;
	line-height: 1.5;
	letter-spacing: 0.1rem;
	text-align: center;
}
.notFoundurl {
	margin: 0 auto 80px;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.1rem;
	text-align: center;
}
.notFoundtxt {
	margin: 20px auto 80px;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.1rem;
	text-align: center;
}
.notFoundLogo {
	width: 80%;
	max-width: 300px;
	margin: 0 auto;
}
.notFoundLogo img {
	width: 100%;
}
@media screen and (max-aspect-ratio: 9/10) and (max-width: 414px),screen and (min-aspect-ratio: 1/1) and (max-width: 736px){
	.notFound {
		padding: 100px 0;
	}
	.notFoundTtl {
		margin: 0 auto 80px;
		padding: 0 10px;
		font-size: 26px;
	}
	.notFoundurl {
		margin: 0 auto 80px;
		padding: 0 10px;
		font-size: 16px;
		line-height: 1.5;
	}
	.notFoundurl .error_msg {
		font-size: 14px;
	}
	.notFoundtxt {
		margin: 20px auto 80px;
		padding: 0 10px;
		font-size: 16px;
	}
}





@-webkit-keyframes wobble {
	0% {
    -webkit-transform: none;
    transform: none
  }
  15% {
    -webkit-transform: translate3d(-10%, 0, 0) rotate3d(0, 0, 1, -3deg);
    transform: translate3d(-10%, 0, 0) rotate3d(0, 0, 1, -3deg)
  }
  30% {
    -webkit-transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 2deg)
  }
  45% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -2deg);
    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -2deg)
  }
  60% {
    -webkit-transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 1deg);
    transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 1deg)
  }
  75% {
    -webkit-transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -1deg);
    transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -1deg)
  }
  100% {
    -webkit-transform: none;
    transform: none
  }
}

@keyframes wobble {
  0% {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
  15% {
    -webkit-transform: translate3d(-10%, 0, 0) rotate3d(0, 0, 1, -3deg);
    -ms-transform: translate3d(-10%, 0, 0) rotate3d(0, 0, 1, -3deg);
    transform: translate3d(-10%, 0, 0) rotate3d(0, 0, 1, -3deg)
  }
  30% {
    -webkit-transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 2deg);
    -ms-transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 2deg);
    transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 2deg)
  }
  45% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -2deg);
    -ms-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -2deg);
    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -2deg)
  }
  60% {
    -webkit-transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 1deg);
    -ms-transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 1deg);
    transform: translate3d(5%, 0, 0) rotate3d(0, 0, 1, 1deg)
  }
  75% {
    -webkit-transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -1deg);
    -ms-transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -1deg);
    transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -1deg)
  }
  100% {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
}

@-webkit-keyframes showing {
	0% {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
  30% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0)
  }
  75% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
  }
  100% {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
}

@keyframes showing {
  0% {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
  30% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0)
  }
  75% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
  }
  100% {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
}
